/* Variables */
:root {
    /* Colors */
    --pink: #f38f91;

    /* Fonts */
    --body: 'Mulish', sans-serif;
    --headings: 'Berkshire Swash', cursive;

   }


/* Bootstrap overrides */
body {
    /* background-color: var(--light)!important; */
    background: linear-gradient(0deg, rgba(255, 221, 136, 0.5), rgba(246, 244, 239, 0.5)), fixed url('../images/vilja-bg.jpg') repeat !important;
}

.theme-default .bg-primary, 
.theme-default .btn-primary {
    background-color: var(--primary)!important;
}

a:not(a.btn),
.text-primary {
    color: var(--primary)!important;
}

/* Helper Classes */
.custom-container > .row.no-gutters {
    align-items: flex-start!important;
}

/* Typography */
body {
    font-family: var(--body)!important;
    font-weight: 400;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5 {
    font-family: var(--headings);
    text-transform: none!important;
}

h6, .h6 {
    font-family: var(--body);
    font-weight: 600!important;
}

/* Buttons */
.btn {
    border-radius: 50px!important;
    font-size: 1.25rem;
}

.btn-primary {
    font-family: var(--headings);
    border-color: var(--primary)!important;
}

.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):focus,
.show .btn-primary.dropdown-toggle,
.page-link:focus {
  border-color: var(--primary) !important;
  box-shadow: var(--primary) 0px 0px 2px 2px !important;
}

.page-item.active .page-link {
    background-color: var(--primary)!important;
    border-color: var(--primary)!important;
    color: var(--white)!important;
}

/* Element overrides */
input:focus,
textarea:focus,
select:focus {
  border-color: var(--primary) !important;
  box-shadow: var(--primary) 0px 0px 2px 2px !important;
}
